.footer {
  background: #030b09;
  color: #dfeeea;
}

.footer-main {
  max-width: 1440px;
  margin: auto;
  padding: 65px 55px;
  display: grid;
  grid-template-columns: 1.5fr 1fr 1fr 1.35fr;
  gap: 45px;
}

.footer-brand img {
  width: 220px;
  margin-bottom: 22px;
}

.footer-brand p {
  max-width: 420px;
  font-size: 16px;
  line-height: 1.75;
  color: #c8d6d2;
}

.footer h3 {
  font-size: 23px;
  margin-bottom: 28px;
  color: white;
  position: relative;
}

.footer h3::after {
  content: "";
  width: 50px;
  height: 3px;
  background: linear-gradient(90deg, var(--primary-light), var(--primary-dark));
  position: absolute;
  left: 0;
  bottom: -10px;
}

.footer-col a {
  display: block;
  color: #dfeeea;
  text-decoration: none;
  font-size: 16px;
  margin-bottom: 17px;
  transition: 0.3s ease;
}

.footer-col a:hover {
  color: var(--primary-light);
  transform: translateX(7px);
}

.footer-contact p {
  display: flex;
  align-items: center;
  gap: 14px;
  font-size: 15px;
  line-height: 1.7;
  margin-bottom: 18px;
  color: #dfeeea;
}

.footer-contact .contact-icon {
  width: 42px;
  height: 42px;
  min-width: 42px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background: linear-gradient(135deg, var(--primary-light), var(--primary-dark));
}

.footer-contact .contact-icon img {
  width: 16px !important;
  height: 16px !important;
  object-fit: contain;
  filter: brightness(0) invert(1);
}

.social-icons {
  display: flex;
  gap: 15px;
}

.social-icons a {
  width: 38px;
  height: 38px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.social-icons img {
  width: 25px;
  height: 25px;
  object-fit: contain;
}

.footer-bottom {
  padding: 18px 20px;
  display: flex;
  justify-content: space-between;
  gap: 40px;
  align-items: center;
  text-align: center;
  border-top: 1px solid rgba(243, 200, 103, 0.16);
  color: #c8d6d2;
  font-size: 14px;
  
}

/*===================RESPONSIVENESS===================*/

@media (max-width: 1100px) {
	.footer-main {
	  grid-template-columns: 1fr 1fr;
	  padding: 55px 35px;
	}
	
	.footer-bottom{
		flex-direction: column;
		text-align: center
	}
}

@media (max-width: 760px) {
	.footer-main {
	  grid-template-columns: 1fr;
	  padding: 48px 22px;
	}
	
	.footer-bottom{
		flex-direction: column;
		text-align: center
	}
 }


 @media (max-width: 480px) {
   	.footer-main {
	  grid-template-columns: 1fr;
	  padding: 43px 15px;
	}
	
	.footer-bottom{
		flex-direction: column;
		text-align: center
	}
}
